Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# uniname2ctype_struct Struct Reference

`#include <name2ctype.h>`

## Data Fields
int | name
int | ctype

## Detailed Description

Definition at line 16366 of file name2ctype.h.

## Field Documentation

int uniname2ctype_struct::ctype

Definition at line 16367 of file name2ctype.h.

int uniname2ctype_struct::name

Definition at line 16367 of file name2ctype.h.

The documentation for this struct was generated from the following file:

- enc/unicode/name2ctype.h